
// ────────────────────────────────────────────────────────────────────────── //

import Navigation from './Navigation';

export default function App() {

    return (
        <Navigation />
    );
}

// ────────────────────────────────────────────────────────────────────────── //